*										{ color: #000 !important; }
body									{ font-size: 0.8em; }

.center-align							{ max-width: none; padding: 0; margin: 0; }
#sidebar-top,
#sidebar-bottom,
#content								{ margin: 0; float: none; width: auto; }

/* Header */
#header 								{ background: none; border: none; }
#header #logo							{ font-size:4em; padding: 0; }
#header #logo span						{ line-height: 1.2em; }
#header #logo a							{ text-decoration: none !important; }
#header-content							{ margin: 0; padding: 0; background: none; }

#search,
#header figure,
#toptaken,
#breadcrumb,
#pre-footer,
#footer,
ul.pagination							{ display: none; }

a										{ text-decoration: underline !important; }
a.button								{ color: #000 !important; padding: 0; background: none; }
a.button:after							{ content: " >"; }
h1										{ font-size: 2em; }
h2										{ font-weight: bold; }
ol, ul									{ padding-left: 1.5em !important; }
ul li									{ background: none !important; list-style-type: disc !important; padding-left: 0 !important; }
hr										{ border-color: #000; }
table,
table th,
table td								{ border-color: #000; }

/* Toptasks between pages */
.toptasks li							{ float: none; padding: 0; width: auto; margin: 0; }

/* fieldset-like DIV */
div.fieldset							{ margin: 25px 0 15px 0; padding: 0; background: none; }
div.fieldset.warning					{ background: none; }

p.error									{ background: none; margin-left: 0; margin-right: 0; padding: 0; }
p.error:before							{ content: "[!] "; }

form input.button						{ background: none; font-weight: bold; border: 1px solid #000; }